SA104 : OpenSSH Vulnerabilities

SYMSA1337
Last Updated January 20, 2019
Initial Publication Date December 08, 2015

  • Status: Open
  • Severity: High
  • CVSS Base Score: CVSS v2: 8.5

Legacy ID: SA104


Thanks for your feedback. Let us know if you have additional comments below. (requires login)